@charset "utf-8";

.block-wrapper {
	max-width: 800px;
	margin: 0 auto;
}
@media only screen and (max-width: 750px) {
	.block-wrapper {
		padding:0;
		margin:0 3%;
		width:94% !important;
	}
}


.block-wrapper-mw100 {
	max-width: 100%;
}

.block-wrapper div {
	box-sizing: border-box;
}
.block-wrapper img {
	max-width: 100%;
}

/**
 * grid layout
 */
.grid-wrapper {
	display: grid;
}
.grid-wrapper-2 {
	grid-template-columns: 49% 49%;
	justify-content: space-between;
}
@media only screen and (max-width: 750px) {
	.grid-wrapper-2.for-sp {
		grid-template-columns: none;
	}
	.grid-wrapper-2.for-sp.for-template {
		grid-template-columns: 49% 49%;
	}
}
.grid-wrapper-3 {
	grid-template-columns: 32% 32% 32%;
	justify-content: space-between;
}

/**
 * text
 */
.grid-wrapper .grid-item-text {
	line-height: 1.5;
	font-size: 1.4rem;
}
.grid-wrapper .grid-item-goods-with-text .goods_table:nth-child(n + 2) {
	margin-top: 10px;
}

/**
 * goods
 */
.grid-wrapper .grid-item-goods {
	line-height: 1.5;
	font-size: 1.4rem;
}
.grid-wrapper-1 .grid-item-goods:nth-child(n + 2) {
	margin-top: 10px;
}
.grid-wrapper-2 .grid-item-goods:nth-child(n + 3) {
	margin-top: 10px;
}
.grid-wrapper-3 .grid-item-goods:nth-child(n + 4) {
	margin-top: 10px;
}
.block-wrapper[data-type='goods1'],
.block-wrapper[data-type='goods2'],
.block-wrapper[data-type='goods3'],
.block-wrapper[data-type='goods4'] {
	max-width: 1140px;
}
.grid-wrapper-1.goods_line_table {
	grid-template-columns: 23.2%;
	justify-content: center;
}
.grid-wrapper-2.goods_line_table {
	column-gap: 2.4%;
	grid-template-columns: 23.2% 23.2%;
	justify-content: center;
}
.grid-wrapper-3.goods_line_table {
	column-gap: 2.4%;
	grid-template-columns: 23.2% 23.2% 23.2%;
	justify-content: center;
}
.grid-wrapper-4.goods_line_table {
	column-gap: 2.4%;
	grid-template-columns: 23.2% 23.2% 23.2% 23.2%;
	justify-content: center;
}

/**
 * border
 */
.grid-wrapper .grid-item-border {
	padding-top: 5px;
	padding-bottom: 5px;
}
.grid-wrapper .grid-item-border hr {
	display: block;
	border-top: 1px solid #ccc;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

/**
 * space
 */
.grid-wrapper .grid-item-space {
	height: 10px;
}

/**
 * common class
 */
.grid-wrapper .grid-item-text-center {
	text-align: center;
}
.grid-wrapper .grid-item-text-right {
	text-align: right;
}
.grid-wrapper .grid-item-align-center {
	align-self: center;
}
.grid-wrapper .grid-item-align-end {
	align-self: end;
}
.block-wrapper .grid-item-text-center {
	text-align: center;
}
.block-wrapper .grid-item-text-right {
	text-align: right;
}
@media only screen and (max-width: 750px) {
	.grid-wrapper .grid-item-text-center-for-sp.for-user-page {
		text-align: center;
	}
	.grid-wrapper .grid-item-text-right-for-sp.for-user-page {
		text-align: right;
	}
	.block-wrapper .grid-item-text-center-for-sp.for-user-page {
		text-align: center;
	}
	.block-wrapper .grid-item-text-right-for-sp.for-user-page {
		text-align: right;
	}
}

a.disabled_link {
	text-decoration: none;
	pointer-events: none;
}
a.disabled_link:hover {
  cursor: default;
}

.hide {
	display: none;
}

.show {
	display: inline-block;
}

.add_cart_pop {
	background-color: #fff;
	border: 1px solid;
	display: none;
	margin: 0 auto;
	padding: 30px;
	position: absolute;
	max-width: 100%;
	width: 400px;
	z-index: 10000;
}
.add_cart_pop > p {
	font-size: 16px;
	margin-bottom: 30px;
	text-align: center;
}
.add_cart_pop .btn-area .button {
	font-size: 14px;
	height: auto;
	padding: 10px 0;
}

.add_cart_process_pop {
	background-color: #fff;
	border: 1px solid;
	display: none;
	margin: 0 auto;
	padding: 30px;
	position: absolute;
	max-width: 100%;
	width: 400px;
	z-index: 9999;
	text-align: center;
}
.add_cart_process_pop > p {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.input_text {
	font-family: 'Avenir Next Cyr W00 Demi', Verdana, '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
}
.grid-wrapper-1 a.input_text {
	display: inline-block;
	width: 100%;
	padding: 15px;
	background-color: #2b2b2b;
	text-align: center;
}
.grid-wrapper.grid-wrapper-1 > table > tbody  td:nth-child(2) {
	padding: 0!important;
	background-color: transparent!important;
}